body {
    font-family: Arial,serif;
    font-size: 15px;
    margin: 0;
    background: url(../img/top_bg.gif) repeat top;
}

.donationBtn {
  z-index:999;
  position: fixed;
  right: -50px;
  top: -50px;
  background-color: #000;
  height: 100px;
  width: 100px;
  text-align: center;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  text-transform: uppercase;
  font-size: 12px;
  cursor: pointer;
  color: #FEFF3D;
}

.donationBtn span {
  position: absolute;
  top: 80px;
  right: 25px;
}

.disabled {
    color : #AAA;
}

.contact {
    position: absolute;
    top: 10px;
    right: 200px;
}

.contact a {
    color: #000;
}

.title {
    position: fixed;
    left: 0;
    right: 0;
    pointer-events:none;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 45px;
    font-weight: bold;
    text-align: center;
    opacity: 0.15;
    text-shadow: 2px 2px 2px gray;
    z-index: 6;
    line-height: 50px;
    vertical-align: text-bottom;
}

#searchContainer {
    background-color: #FEFF3D;
    border: 1px solid #ffdd3d;
    position: fixed;
    top: 0px;
    left: 2px;
    right: 2px;
    height: 80px;
    padding: 7px 70px;
    font: 12px;
    z-index: 5;
}

#searchContainer > div {
    padding-bottom: 4px;
}

#searchContainer label {
    width: 200px;
    text-align: left;
    display: block;
    float: left;
    line-height: 23px;
}

#searchContainer .next {
    position: absolute;
    cursor: pointer;
    right: 70px;
    top: 20px;
    font-size: 35px;
    font-weight: bold;
}

#searchContainer .previous {
    position: absolute;
    cursor: pointer;
    left: 10px;
    top: 20px;
    font-size: 35px;
    font-weight: bold;
}

#resultContainer {
    /*background-color: #c7c7c7;*/
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    width: 860px;
    position: absolute;
    left: 0;
    right: 0;
    top: 110px;
    padding-bottom: 10px;
}

#fileResultContainer {
    /*background-color: #c7c7c7;*/
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    width: 500px;
    position: absolute;
    left: 0;
    right: 0;
    top: 110px;
    padding-bottom: 10px;
}

#resultContainer > div {
    vertical-align: top;
}

.enContainer {
    display: inline-block;
    width: 390px;
    background-color: #FEFF3D;
    border: 2px solid #ffdd3d;
    padding: 5px 0px 10px 5px;
}

.jpContainer {
    display: inline-block;
    width: 390px;
    background-color: #FEFF3D;
    border: 2px solid #ffdd3d;
    margin-right: 50px;
    padding: 5px 0px 10px 5px;
}

.phraseContainer {
    position: relative;
    padding-left: 10px;
    margin-right: -2px;
}

.phraseContainer.inAnswer {
    padding-left: 40px;
 }

.phraseContainer.withImage {
    height: 150px;
    padding-top: 55px;
}

.phraseContainer.answer .dialogue {
    color: #8f877c !important;
}

.characterImage {
    position: absolute;
    top: -5px;
    right: -35px;
    z-index: 2;
}

.characterImage > img {
    width: 256px;
}

.characterName {
    z-index: 1;
    height: 60px;
    position: relative;
    font-weight: bold;
    padding: 4px;
    background-color: #ffaf02;
    -moz-transform: rotateZ(4deg) translateY(50px) translateX(-5px);
    -webkit-transform: rotateZ(4deg) translateY(50px) translateX(-5px);
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    margin-right: -6px;
}

.characterName div {
    position: absolute;
    -webkit-transform: rotateZ(-4deg);
    -moz-transform: rotateZ(-4deg);
    left: 12px;
    top: 5px;
}

.dialogue {
    z-index: 3;
    position: relative;
    color: #FFF;
    padding: 2px 2px 2px 5px;
    background-color: #443d2b;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    height: 70px;
}

.answerContainer {
    background-color: black;
    opacity: 0.8;
    color: white;
    border-radius: 5px;
    -webkit-transform: translateX(-14px) translateY(112px);
    -moz-transform: translateX(-14px) translateY(112px);
    padding: 5px;
    padding-left: 15px;
    height: 140px;
    width: 360px;
    margin-top: -100px;
}

.answerContainer.big {
    height: 160px;
}

.answerContainer.small {
    height: 120px;
}

.possibleAnswerEN {
    padding-bottom: 5px;
    font-weight: bold;
}

.possibleAnswerEN a {
    text-decoration: none;
    color: #FFF;
    border-radius: 5px;
    padding-right: 5px;
    padding-left: 5px;
}

.possibleAnswerEN a:hover {
    color: #000;
    background-color: #FFF;
}

.possibleAnswerJP {
    font-weight: bold;
}

.possibleAnswerJP a {
    text-decoration: none;
    color: #FFF;
    border-radius: 5px;
    padding-right: 5px;
    padding-left: 5px;
}

.possibleAnswerJP a:hover {
    color: #000;
    background-color: #FFF;
}

.questionSeparator {
    width: 96%;
    border-bottom: 4px dashed #ffaf02;
    margin-left: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.answerContainerContainer {
    border-left: 2px solid #FFAF02;
    border-bottom: 2px solid #FFAF02;
    border-top: 2px solid #FFAF02;
}

.answerContainerContainer .questionSeparator:first-child{
    opacity: 0;
}

.answerContainerContainer .phraseContainer{
    display: none;
}

.answerContainerContainer .phraseContainer:nth-child(2){
    display: block;
}

.answer {
    padding-bottom: 10px;
}

#suggestions {
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 100px;
}

.ui-dialog {
    border: 2px solid #FFAF02 !important;
    font-family: Arial, sans-serif !important;
    font-size: 1.0em !important;
}

.ui-widget-header {
    background: #FFAF02 none !important;
}

.ui-widget-content {
    background: #FEFF3D none !important;
}

#tags {
    padding-top: 5px;
}
.tags {
    background-color: #FFAF02;
    border-radius: 5px;
    display: inline;
    padding: 3px 5px 3px 3px;
    color: white;
    margin-right: 10px;
}

.tags div {
    display: inline;
}

.removeTag {
    margin-left: 10px;
    padding-left: 5px;
    padding-right: 5px;
    cursor: pointer;
    opacity: 0;
}

.removeTag:hover {
    background-color: white;
    color: #FFAF02;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 5px;
    opacity: 1;
}

#newTag {
    color: #AAA;
}

ul.weighted {
    margin: 0 10px 20px 0;
}

ul.weighted li {
    display: inline-block;
    padding: 5px;
}

a {
    color: #FFFFFF;
    text-decoration: none;
}

#fileResultContainer div {
    margin-bottom: 10px;
}

#fileResultContainer > div > a {
    margin-right: 20px;
}
